body
	{
	background: #F3E6CC;
	font-size: 12px;
	letter-spacing: 105%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	}
basefont
	{
	font-size: 12px;
	letter-spacing: 105%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	}
p
	{
	font-size: 12px;
	letter-spacing: 105%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	}
p.i
	{
	font-size: 12px;
	letter-spacing: 105%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	text-indent: 30pt; 
	}

.i	{ text-indent: 30pt; }
h1,h2,h3,h4,h5
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	}
.headinga
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: 200;
	font-style: normal;
	color: #1A66B3;
	}
.headingb
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	font-size: 17px;
	font-weight: 200;
	font-style: normal;
	color: #1A66B3;
	text-align: left;
	}
.headingc
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: 200;
	font-style: normal;
	color: #1A66B3;
	text-align: left;
	}
a
	{
	color: #1A66B3;
	font-weight: 600;
	text-decoration: none;
	}
a:visited
	{
	color: #996600;
	font-weight: 600;
	text-decoration: none;
	}
a:hover
	{
	color: #1A66B3;
	font-weight: 600;
	background-color: #FFFFCC;
	text-decoration: none;
	}
a:visited:hover
	{
	color: #996600;
	font-weight: 600;
	background-color: #FFFFCC;
	text-decoration: none;
	}
a:active
	{
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	}
table.nav
	{
	width: 770px;
	border: #F3E6CC 1px dotted;
	color: #F3E6CC;
	background-color: #804040;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	margin: 1px; 
	}
td.tdnav
	{
	color: #F3E6CC;
	background-color: #804040;
	border: #F3E6CC 1px dotted;
	vertical-align: middle;
	width: 19%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	padding: 5px; 
	}
.nav1
	{
	font-size: 14px;
	letter-spacing: 120%;
	font-weight: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	color: #F3E6CC;
	background-color: #804040;
	}
.nav2
	{
	font-size: 14px;
	letter-spacing: 120%;
	font-weight: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	color: #CC9933;
	background-color: #804040;
	}
a.navlink { color: #F3E6CC; font-weight: 100; text-decoration: none; }
a:visited.navlink { color: #F3E6CC; font-weight: 100; text-decoration: none; }
a:hover.navlink { color: #804040; font-weight: 100; background-color: #FFF5D1; text-decoration: none; }
a:visited:hover.navlink { color: #804040; font-weight: 100; background-color: #FFF5D1; text-decoration: none; }
a:active.navlink { color: #F3E6CC; font-weight: 100; text-decoration: none; }
td.contact
	{
	color: #000000;
	background-color: #D9B366;
	border: 0px;
	text-align: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	padding: 1px; 
	padding-right: 10px;
	}
.contact
	{
	font-size: 12px;
	text-align: right;
	letter-spacing: 100%;
	font-weight: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	color: #000000;
	background-color: #D9B366;
	}
a.contactlink { color: #000000; font-weight: 100; text-decoration: none; }
a:visited.contactlink { color: #000000; font-weight: 100; text-decoration: none; }
a:hover.contactlink { color: #D9B366; font-weight: 100; background-color: #000000; text-decoration: none; }
a:visited:hover.contactlink { color: #D9B366; font-weight: 100; background-color: #000000; text-decoration: none; }
a:active.contactlink { color: #000000; font-weight: 100; text-decoration: none; }
#initcapa
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	color: #D9B366;
	background: transparent;
	font-size: 72px;
	line-height: 50px;
	width: 54px;
	float: left;
	font-weight: normal;
	padding-bottom: 8px;
	padding-top: 4px;
	}
#initcapb
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	color: #D9B366;
	background: transparent;
	font-size: 72px;
	line-height: 50px;
	width: 80px;
	float: left;
	font-weight: normal;
	padding-bottom: 8px;
	padding-top: 4px;
	}
.header
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	background:url(bkgdtest2.jpg) left no-repeat;
	font-size: 25px;
	font-weight: 200;
	color: #804040;
	text-align: left;
	padding-left: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.reviewhead
	{
	font-family: Georgia, Palatino, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: 200;
	font-style: normal;
	color: #1A66B3;
	text-align: left;
	padding-top: 10px;
	margin-left: -12px;
	}
.reviewquote
	{
	margin: 0px 50px 0px 50px;
	padding: 15px 15px 5px 5px;
	}
.reviewauth
	{
	text-align: right;
	background: url(bkgdtest3reverse.jpg) right no-repeat;
	padding: 5px 15px 5px 15px;
	}
table.mainpage
	{
	text-align: center;
	width: 770px;
	border: #000000 1px dotted;
	background-color: #FFF5D1;
	}
table.maininnera
	{
	text-align: left;
	width: 740px;
	border: 0px;
	background-color: #FFF5D1;
	}
